* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

  font-family: 'Times New Roman', Times, serif;
}

.headline {
  position: relative;
  margin: 1rem 2rem;
  z-index: 10;
}

summary {
  cursor: pointer;
}

.box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  inset: 0;
  z-index: 1;
}

.circle {
  width: min(90vw, 80vh);
  aspect-ratio: 1/1;
  border-radius: 50%;
  border: 2px solid #6ff203;
  position: relative;
  display: flex;
  
}

.circle:hover {
  background-color: #6ff203;
}

.overlay {
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: .5s ease;
}

.circle:hover .overlay {
  opacity: 1;
}

.text {
  color: black;
  font-size: 1rem;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
    display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}